<div style="text-align:right;margin-top:20px;">
<webobject name = "Annuler" />
<webobject name = "Valider" />
</div>
<webobject name = "ApresEnregistrerModalDialog">
  <p style="text-align:center;">
    Convention n&deg; 
    <webobject name = "Numero" />
    modifi&eacute;e avec succ&egrave;s. 
  </p>
    <div style="text-align:center;">
    <webobject name = "Consulter"></webobject>
    <webobject name = "Accueil"></webobject>
    </div>
</webobject>